.custom-list.content-list {
    display: flex;
    justify-content: center;
    min-width: 478px;
    max-width: 478px;
    height: 100%;
    padding: 38px 43px;
    background-image: url(../images/content-list-bg.jpg);
    background-repeat: no-repeat;
    background-position: top;
}

section.content-with-list-item.content-section .content-wrapper .g-cols > .one-half:last-child {
    display: flex !important;
    margin-top: -44px;
}

.custom-list.content-list > .wpb_wrapper {
    width: 100%;
}

.content-with-list-item .whatsapp-button {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    background-color: #16967A !important;
    border: 2px solid #16967A;
    border-radius: 27px;
    text-transform: none !important;
    box-shadow: none !important;
    padding: 9px 35px !important;
    min-width: 268px;
    max-height: 42px;
    font-size: 16px;
}

.content-with-list-item .button-wrapper.content .primary-btn {
    min-width: 268px;
}

.content-with-list-item .button-wrapper.content .secondary-btn {
    min-width: 268px;
}

section.content-with-list-item .button-wrapper.content > div > .w-btn-wrapper:last-child {
    float: right;
    margin-right: 0 !important;
}

.whatsapp-button::before {
    display: none;
}

.content-with-list-item .whatsapp-button > span::before {
    content: "";
    display: block;
    position: absolute;
    width: 26px;
    height: 26px;
    top: -2px;
    left: -44px;
    background-image: url(../images/icons/whatsapp-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

body .logo-slider-container .owl-item {
    display: flex;
    justify-content: center;
}

body .logo-slider-container .owl-item .w-image {
    display: flex;
    align-items: center;
    height: 62px !important;
    max-width: 242px;
}
body .logo-slider-container .owl-item .w-image img {
    object-fit: contain;
    max-width: 100%;
}

body .logo-slider-container .owl-item .w-image::before {
    display: none;
}

body .logo-slider-container .owl-item .w-image::after {
    display: none;
}
